<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="工艺评审主表">
    <query id="JdgCraftOrdDesignAddAsk.getAddSubItem" desc="获取附加要求从项">
        <![CDATA[
SELECT A.ASK_SUB_ITME_DESC, A.ASK_SUB_ITME
  FROM CRAFT_ORD_DESIGN_ADD_ASK A, CRAFT_ORD_DESIGN B
 WHERE B.ORD_LN_PK = {0}
   AND B.CRAFT_SEQ = {1}
   AND A.DESGIN_KEY = B.DESGIN_KEY
		]]>
    </query>
</queryMap>